*{margin:0;padding:0;border:none}
abbr,acronym,dfn{cursor:help;border-bottom:1px #000 dashed}
dfn{font-style:normal}
.floatleft{float:left !important}.floatright{float:right !important}
.clear{clear:both}
.aligncenter{text-align:center}.alignright{text-align:right}
a{color:#3c3c3c;outline:none;border:none;text-decoration:underline}
a:link, a:visited{text-decoration:underline}
a:visited{color:#000}
a:hover{text-decoration:none;color:#bc2b2d}
a:active{color:#bc2b2d}
address{margin:0.2em 0;padding:.5em 0 1em;font-size:.75em;line-height:140%;font-style:normal}
:focus{outline:0}
ul,ol{list-style:none}
/*======================*/
html{background:#fff;color:#3c3c3c;height:100%;font-family:'Open Sans',Arial,sans-serif}/*--- Html ----*/
body{background:#fff;font:12px 'Open Sans',Arial,sans-serif;color:#3c3c3c;min-height:100%;margin:0}/*---- Body ----*/
/*----Common Properties----*/
.header,#nav,.slider,.content,.footer,.copyright,.int-wrap,#skin_foot{width:1020px;margin:0 auto}
input[type="text"],textarea,input[type="password"]{border:1px solid #ccc;padding:8px 15px}
/*----Main html start here----*/
#wrapper{}
.top-header{background:url(../images/top-head-bg.png) repeat-x 0 0;height:31px}/*----Top Header----*/
.top-links{float:right}
.top-links li{display:inline-block;color:#fff}
.top-links li a{font-size:11px;color:#fff;text-decoration:none;padding:9px 8px;display:inline-block;font-weight:bold}
.top-links li a:hover{text-decoration:underline}

.heading{background:url(../images/cart.png) no-repeat 0 0;color:#000;display:block;float:right;font-weight:bold;padding:0 0 0 43px;position:relative;right:0;top:0;z-index:10000;height:31px;margin-left:15px}
.heading a{color:#38B0E3;text-decoration:none;background:#292929;display:block;cursor:pointer}
.heading a span#cart-total{color:#fff;display:block;padding:9px 11px 8px;height:14px}

/*----Header Start----*/
.header{background:#fff;height:102px;position:relative}
.logo{position:absolute;top:14px;left:0}
.hotline{background:url(../images/hotline-int-bg.png) repeat-x 0 0;position:absolute;right:0;top:15px;height:68px;border-radius:10px;border:1px solid #ea0000}
.hotline-int{background:url(../images/hotline.png)  no-repeat 0 0;padding:18px 15px 18px 98px;margin:-8px 0 0 -3px}
.hotline-int span{display:block;font-size:20px;font-weight:bold;text-transform:uppercase;font-family:'Candara'}
.hotline-int span.call{font-size:15px;font-family:Arial, Helvetica, sans-serif;padding-top:5px}
.container{background:url(../images/pattern-bg.png) repeat 0 0;min-height:800px;border-top:3px solid #c5c5c5}
/*----Navigation Start----*/
#nav{position:relative;background:url(../images/nav-bg.png) repeat-x 0 0;height:39px;border-radius:0 0 5px 5px;margin-bottom:8px}
#nav ul{position:absolute;left:0;top:0;z-index:1000}
#nav li{float:left;color:#000;height:39px;font-size:15px;position:relative;background:url(../images/nav-sep.png) no-repeat right center;font-weight:bold;padding-bottom:0}
#nav li a,#nav li.active span{color:#000;height:17px;display:block;text-decoration:none;padding:11px 20px;font-family:'Candara', sans-serif}
#nav li.active:first-child span,#nav li:first-child a:hover{border-radius:0 0 0 5px}
#nav li a{margin:0 2px 0 1px}#nav li:first-child a{margin-left:0}
#nav li a:hover,#nav li.active span,#nav li:hover a{color:#fff;background:#ea0000}
#nav li.active span{padding:11px 23px}
#nav li.active:last-child span{border-radius:0 0 0px 0;padding:11px 23px}
#nav li.last{background-image:none}
#nav li.last a{margin-right:0}#nav li.last a:hover{border-radius:0 0 5px 0}
/*----Slider Start----*/
.slider{border-bottom:1px solid #fff;height:318px}
/* Basic jQuery Slider essential styles */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;width:26px;height:40px;font-size:0}
ul.bjqs-controls.v-centered li.bjqs-next a{right:8px;background:url(../images/next.png) no-repeat 0 0}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:8px;background:url(../images/prev.png) no-repeat 0 0}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;display:none}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
/*----Content Start----*/
.content{background:#fff;padding:20px;width:980px;overflow:hidden;margin-bottom:30px;border-top: 2px solid #595959}
.content h1{color:#fc0e0e;font-size:18px;font-family:'Candara';font-weight:bold;background:url(../images/h1-bg.png) repeat-x 0 bottom;padding-bottom:15px;margin-bottom:10px}
.content p{font-size:12px;line-height:22px;color:#000}
/*----Sidebar Start----*/
#sidebar{width:255px;float:left}
.sd-box{margin-bottom:22px}
.sd-box ul{}
.sd-box ul li{border-bottom:1px solid #c5c5c5}.sd-box ul li.last{border:0}
.sd-box ul li a{font-size:12px;text-decoration:none;padding:8px 12px;display:block}
.sd-box ul li a:visited{background:#bc2b2d}
.side-title{background:#fc0e0e url(../images/side-arrow.png) no-repeat 0 0;display:block;color:#fff;padding-left:45px;font-family:'Candara';font-size:18px;height:32px;line-height:32px}
.sd-inner{background:#e9e9e9 url(../images/side-int-bg.png) repeat-x 0 0;padding:10px}
.sd-inner .search-field{border:1px solid #c5c5c5;display:block;padding:7px 5px;background:#fff;margin-bottom:7px}
.sd-inner .search-field#partname{width:95% !important;height:auto !important}
.sd-inner .search-field input{border:none;padding:0}
.sd-inner .search-field.small-field{width:43.2%;display:inline-block}
.sd-inner .search-field select{border:none;width:100% !important}
.search-stok-btn{padding:8px 13px;background:#cccccc;text-align:center}
.search-stok-btn span input{background:#000;color:#fff;padding:8px 10px;font-size:15px;font-family:'Candara';text-decoration:none;width:107px;display:inline-block;text-align:center;border-radius:4px;border:none;cursor:pointer}
.search-stok-btn span input:hover{background:#fc0e0e}
.search-stok-btn span{display:inline-block}
.search-stok-btn span.reset{margin-left:10px}
/*----Main Start----*/
#main{width:710px;float:right}
.car-brands-logo div.make-img{border:2px solid #e7e7e7;float:left;margin:0 11px 30px}
/*----Footer Start----*/
.footer{border-top:9px solid #fc0e0e;border-radius:3px 3px 0 0;background:#fff;padding:20px 30px 10px;color:#000;width:960px;overflow:hidden}
.footer p{padding:10px 0 15px;font-size:12px}
.footer h2{font-size:24px;font-family:'Calibri';font-weight:bold;color:#0b0b0b}
.footer .call{background:url(../images/call.png) no-repeat 0 0;padding-left:23px;margin-right:15px}
.fax{background:url(../images/fax.png) no-repeat 0 0;padding-left:23px}
.copyright{background:#cfcfcf;padding:8px 0;text-align:center;color:#000;font-size:13px;height:17px;line-height:17px}
.footer .left{float:left}
.footer .right{float:right;text-align:center;padding-top:15px}
.payments{margin-bottom:15px;display:block}
.field #find_model { margin: 0; padding: 0 !important;width:100% !important}
/*#load1.loading{left:0 !important}*/
a.button{background: #000;padding: 8px 15px;color: #fff;text-decoration: none;border-radius: 4px;}
.enquire a.close,.close{position:relative;top:2px;right:-5px;background:none;padding:0;border-radius:0}

.tblInnerRowTable td{padding:8px}
.rightsmall_img.bdrRt,.bdrLft{clear:both;display:block;margin: 0 auto;    text-align: center;}
.bdrLft{margin-top:15px}
.rightsmall_img.bdrRt table{width:100%}.rightsmall_img.bdrRt table td{display:inline-block;margin:0 10px 12px}
.rightsmall_img.bdrRt img,.bdrLft img{border:1px solid #ccc;padding:5px}
.part-detimg {color: #999;font-family: "Candara";}
.bdrRt a{background:#000;text-decoration:none;padding:7px 15px;border-radius:4px;color:#fff !important;font-family: "Candara"}
#shipp{border:1px solid #ccc !important;padding:7px !important;border-radius:0 !important}
.powered-text{clear:both;display:block;text-align:center;margin-bottom:8px}
.powered-cont{clear:both;display:block}
.powered-text a{ background:#212121;color: #fff;display: block;font-family: "Candara";margin: 0 10px;padding: 7px 15px}
.tblPartResultClass{border:none !important}
.back_button{text-decoration: none;background: #f00;color: #fff;padding: 8px 15px;border-radius: 4px;}
.brad-enquire td{padding:8px 8px 0;font-family:'Candara'}
.brad-enquire table.tbl-brad-enquire td{padding:5px 8px}
.tbl-brad-enquire{width:100%}
.tuffenells{  display: block;  text-align: center;  margin-bottom: 23px; }
.dpd{  display: inline-block; float: left; margin-left: 15px; }
.royalmail{  display: inline-block;  float: right;  margin-right: 15px; }
.underline{text-decoration: underline};